## m-tx 0.50a

=== doc/Makefile ===
examples = mozart0.ex mozart.ex netsoos0.ex meter.ex melisma1.ex \
 dertod.ex volta.ex title.ex title1.ex psalm42.ex netsoos1.ex \
 netsoos1.mtb netsoos2.ex netsoos2.mtb melisma2.ex melisma2.mtb \
 melisma3.ex melisma3.mtb melisma4.ex melisma4.mtb melisma5.ex melisma5.mtb \
 borup.ex

%.ex: %.mtx
	prepmx $* 
	echo $* | pmxa
	pmxb
	./tex2ex.sh $*
	rm pmxtex.* $*.pmx $*.tex

%.mtb: %.mtx
	./mtx2mtb.sh $*

mtxdoc.dvi: mtxdoc.tex mtxdoc.sty $(examples)
	touch mtxdoc.mx1
	rm *.mx?
	- latex mtxdoc
	musixflx mtxdoc
	makeindex mtxdoc
	- latex mtxdoc
	rm mtxdoc.log mtxdoc.idx mtxdoc.ilg

once: mtxdoc.tex mtxdoc.sty $(examples)
	- latex mtxdoc
	rm mtxdoc.aux mtxdoc.log

paperus:
	echo \\def\\paperUS{} > mypaper.tex

papera4:
	echo \\def\\paperA4{} > mypaper.tex

mtxdocus.dvi: paperus mtxdoc.dvi
	mv mtxdoc.dvi mtxdocus.dvi	

mtxdoca4.dvi: papera4 mtxdoc.dvi
	mv mtxdoc.dvi mtxdoca4.dvi

mtxdoc.lj:
	dvilj mtxdoc

mtxdoc.ps:
	dvips -D 300 -o mtxdoc.ps mtxdoc

bare:
	rm *.dvi *.lj *.ps *.ex *.mtb *.mx? *.ind *.ilg *.toc *.aux *.log
