## m-tx 0.52

=== doc/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
  dertod.ex volta.ex title.ex title1.ex psalm42.ex netsoos1.ex \
  netsoos1.mtb netsoos2.ex netsoos2.mtb melisma2.ex melisma2.mtb \
  melisma3.ex melisma3.mtb melisma4.ex melisma4.mtb melisma5.ex melisma5.mtb \
- borup.ex
+ borup.ex meter.ex
 
 %.ex: %.mtx
 	prepmx $*
