## m-tx 0.60

=== src/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
   control.o
 
 prepmx: $(pasfiles) 
-	fpc -B -vnh -So prepmx
+	fpc -g -B -vnh -So prepmx
 
 prepmxc: $(cfiles) $(ofiles)
 	cc $(ofiles) -o prepmx
@@ -31,9 +31,10 @@
 	- rm $(cfiles) $(hfiles) prepmx *.ppu
 
 Pzip:
-	zip -ju mtxP`./version` version $(pasfiles) mtx.tex $(native) \
+	zip -ju mtxP`./version` version $(pasfiles) pmxword.pas mtx.tex $(native) \
  Makefile Corrections Bugs README
 
 Czip: $(cfiles)
 	zip -ju mtxC`./version` version $(cfiles) $(native) $(hfiles) mtx.tex Makefile \
  Bugs Corrections README
+
