## m-tx 0.60d

=== src/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
   control.o
 
 prepmx: $(pasfiles) 
-	fpc -g -B -vnh -So prepmx
+	fpc -g -B -vn -So prepmx
 
 prepmxc: $(cfiles) $(ofiles)
 	cc $(ofiles) -o prepmx
