=== debian/changelog ===
m-tx (0.60d-5) unstable; urgency=low

  * Fix postinst script to adjust to new texmf path (Closes: #666678)

 -- Roland Stigge <stigge@antcom.de>  Sun, 01 Apr 2012 10:58:36 +0200

m-tx (0.60d-4) unstable; urgency=low

  * Added texlive-latex-extra to Build-Depends, a4wide.sty moved there from
    texlive-latex-base (Closes: #666317)

 -- Roland Stigge <stigge@antcom.de>  Fri, 30 Mar 2012 15:47:16 +0200

m-tx (0.60d-3) unstable; urgency=low

  * src/notes.pas: {$V-} for Free Pascal 2.6.0 to comile matching of different
    string types (Closes: #661809)
  * debian/control: Standards-Version: 3.9.3
  * debian/rules: dh style
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Thu, 01 Mar 2012 18:38:58 +0100

m-tx (0.60d-2) unstable; urgency=low

  * Documentation fixes to solve FTBFS due to new PMX (Closes: #625165)

 -- Roland Stigge <stigge@antcom.de>  Mon, 02 May 2011 22:35:07 +0200

m-tx (0.60d-1) unstable; urgency=low

  * New upstream release
  * Rewrote Description (Closes: #566520)
  * Moved to source format 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.8.4
    - Depends: debhelper (>=7), debian/compat: 7
  * Added mtxlatex.sty to /usr/share/texmf/tex/latex/misc and fixed
    documentation accordingly (Closes: #517686)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 17:22:14 +0200

m-tx (0.60c-2) unstable; urgency=low

  * Depend: texlive-base to provide mktexupd (Closes: #574233)

 -- Roland Stigge <stigge@antcom.de>  Wed, 17 Mar 2010 21:09:53 +0100

m-tx (0.60c-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Updated to version 3 syntax (Closes: #453582)
  * debian/control:
    - Switched from p2c+gcc to fp-compiler due to upstream incompatibility,
      unfortunately reduces architectures to i386 powerpc sparc amd64 arm
      and doesn't support shared library linking
    - Standards-Version: 3.7.3
  * doc/meter.mtx: Bugfix from mailing list, fixes doc compilation

 -- Roland Stigge <stigge@antcom.de>  Sun, 09 Mar 2008 15:02:01 +0100

m-tx (0.60-8) unstable; urgency=low

  * debian/control: Build-Depends: texlive-fonts-recommended
    (Closes: #451454)

 -- Roland Stigge <stigge@antcom.de>  Fri, 16 Nov 2007 09:11:41 +0100

m-tx (0.60-7) unstable; urgency=low

  * debian/control: Build-Depends: texlive-latex-recommended
    (Closes: #445767)

 -- Roland Stigge <stigge@antcom.de>  Mon, 08 Oct 2007 12:03:17 +0200

m-tx (0.60-6) unstable; urgency=low

  * debian/control: Removed tetex* from dependencies (Closes: #430441)

 -- Roland Stigge <stigge@antcom.de>  Tue, 02 Oct 2007 22:57:58 +0200

m-tx (0.60-5) unstable; urgency=low

  [ Norbert Preining ]
  * add alternative dependency on texlive
  * add me to Uploaders

  [ Roland Stigge ]
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Sun,  7 May 2006 00:02:50 +0200

m-tx (0.60-4) unstable; urgency=low

  * Updated debian/copyright, thanks to Nis Martensen (Closes: #352237)

 -- Roland Stigge <stigge@antcom.de>  Tue, 18 Apr 2006 15:14:35 +0200

m-tx (0.60-3) unstable; urgency=low

  * debian/prepmx.1: Manpage update by Nis Martensen
  * debian/rules, doc/Makefile: Cleaned up /usr/share/doc/m-tx/mtxdoc
    (Closes: #326204)
  * Updated doc/mtx.tex to be link to ../src/mtx.tex
  * debian/compat: Debhelper compatibility level: 4

 -- Roland Stigge <stigge@antcom.de>  Sat,  3 Sep 2005 10:12:07 +0200

m-tx (0.60-2) unstable; urgency=low

  * debian/control: Really added tetex-bin to Depends (Closes: #323248)

 -- Roland Stigge <stigge@antcom.de>  Tue, 16 Aug 2005 22:33:03 +0200

m-tx (0.60-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added tetex-bin to Depends (Closes: #323248)

 -- Roland Stigge <stigge@antcom.de>  Tue, 16 Aug 2005 21:18:30 +0200

m-tx (0.55c-2) unstable; urgency=low

  * Added mtx.tex to /usr/share/texmf/tex/musixtex/m-tx, thanks to
    Nis Martensen (Closes: #316165)
  * debian/control: Standards-Version: 3.6.2.0

 -- Roland Stigge <stigge@antcom.de>  Wed,  3 Aug 2005 19:48:55 +0200

m-tx (0.55c-1) unstable; urgency=low

  * New upstream release (Closes: #297094)
  * Changed build environment to p2c+cc for using native Pascal sources,
    adjusted Build-Depends (fp-compiler can be used as soon as fpc provides
    linkage against libc for interoperability with different kernels)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Feb 2005 11:52:39 +0100

m-tx (0.52-5) unstable; urgency=low

  * Updated man page, thanks to Nis Martensen <nis.martensen@web.de>
  * Updated Standards-Version: 3.6.0 -> 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Fri, 18 Feb 2005 21:20:21 +0100

m-tx (0.52-4) unstable; urgency=low

  * New maintainer
      Date: Wed, 6 Aug 2003 19:28:18 +0800
      From: Anthony Fok <foka@debian.org>
      To: Roland Stigge <stigge@antcom.de>
      Subject: Re: Roland Stigge (fwd)
  
      Hello Roland,

      The MusiXTeX family of packages are yours.  You may become the official
      maintainer for these Debian packages (musixtex, pmx, m-tx, musixlyr),
      effective now. [...]
    (Closes: #84278, #85466)
  * Standards-Version: 3.6.0

 -- Roland Stigge <stigge@antcom.de>  Wed,  6 Aug 2003 14:28:27 +0200

m-tx (0.52-3.1) unstable; urgency=low

  * NMU
      Date: 15 Jun 2003 20:39:37 +0800
      From: Anthony Fok <foka@debian.org>
      To: Roland Stigge <stigge@antcom.de>
      Subject: Re: MusiXTeX

      [...]
      I do welcome NMUs.
      [...]
  * Standards-Version: 3.5.10
  * debian/control: Changed Section: from contrib/tex to tex due to
    musixtex move from non-free to main; adjusted author's address
  * Wrote man page for prepmx (Closes: #84278)
  * Fixed rest placement problem for placement +/- 10, thanks to
    Garrick James <garrick@nebula.dsl.speakeasy.net> (Closes: #85466)

 -- Roland Stigge <stigge@antcom.de>  Sat, 21 Jun 2003 11:24:56 +0200

m-tx (0.52-3) unstable; urgency=low

  * [debian/control]: Standards-Version: 3.1.1; added Build-Depends;

