=== debian/control ===
Source: m-tx
Section: tex
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Uploaders: Norbert Preining <preining@logic.at>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), musixtex, pmx, musixtex (>= 1:0.114-2) | musixlyr, texlive-latex-recommended, texlive-fonts-recommended, fp-compiler, texlive-latex-extra

Package: m-tx
Architecture: i386 powerpc sparc amd64 arm
Depends: ${misc:Depends}, texlive-base
Recommends: musixtex (>= 1:0.98-1), musixlyr (>= 1.10-4), pmx (>= 2.1.0-1)
Description: Simple music-from-text language for use with PMX/MusiXTeX
 M-Tx is a preprocessor for PMX (which is, in turn, a MusiXTeX preprocessor)
 that facilitates inputting lyrics. It builds the PMX input file based on a
 language very similar to PMX. M-Tx includes most of PMX's functionality, but it
 also permits in-line PMX commands to give access to virtually all of PMX.
 .
  Author: Dirk Laurie <dlaurie@na-net.ornl.gov>
Homepage: http://icking-music-archive.org/software/indexmt6.html
