=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# p2c + gcc + glibc Build Version:
	#cd src && make prepmxc
	# Free Pascal Build Version:
	cd src && make prepmx

	# documentation
	cp -a doc bindoc
	ln -s ../src/mtx.tex doc/mtx.tex
	cd doc && make pdftarget && make config && make all

override_dh_auto_clean:
	dh_auto_clean
	cd src && make bare
	-rm -rf bindoc
	cd doc && make bare
	-rm -f doc/mtx.tex
	-rm -f doc/make-target
	-cp -af doc/make-pdf doc/make-target

override_dh_auto_install:
	dh_auto_install
	cp -p src/prepmx debian/m-tx/usr/bin
	cp -p src/mtx.tex debian/m-tx/usr/share/texmf/tex/musixtex/m-tx
	cp -p doc/mtxlatex.sty debian/m-tx/usr/share/texmf/tex/latex/misc
	ln -fs ../../m-tx debian/m-tx/usr/share/doc/texmf/musixtex/m-tx
	cp -av bindoc/* debian/m-tx/usr/share/doc/m-tx/mtxdoc

override_dh_compress:
	dh_compress -X.pdf
