## m-tx 0.60d.ctan20130123

=== debian/changelog ===
m-tx (0.60d.ctan20130123-2) unstable; urgency=low

  * ACK NMU 0.60d-5.1, incorporate the changes into the git repo
    (Closes: #706144). Thanks Peter.

 -- Norbert Preining <preining@debian.org>  Mon, 06 May 2013 08:07:54 +0900

m-tx (0.60d-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set architecture list to any so the package builds on all architectures
    where the build-depends are available.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 May 2013 01:54:02 +0000

m-tx (0.60d.ctan20130123-1) experimental; urgency=low

  * New upstream version based on CTAN upload
  * changed maintainer to the Debian TeX Maintainer mailing list with
    agreement of the current maintainer Roland, and put Roland and
    myself in Uploaders field
  * adapt debian/rules file to new layout, add get-orig-source script
  * use dh_installtex instead of handwritten postinst

 -- Norbert Preining <preining@debian.org>  Wed, 23 Jan 2013 13:35:44 +0900
