=== debian/control ===
Source: m-tx
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), musixtex, pmx, musixtex (>= 1:0.114-2) | musixlyr, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, tex-common (>= 4.01)
Homepage: http://icking-music-archive.org/software/indexmt6.html
Vcs-Git: git://anonscm.debian.org/debian-tex/m-tx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/m-tx.git

Package: m-tx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-base, luatex
Recommends: musixtex (>= 1:0.98-1), musixlyr (>= 1.10-4), pmx (>= 2.1.0-1)
Description: Simple music-from-text language for use with PMX/MusiXTeX
 M-Tx is a preprocessor for PMX (which is, in turn, a MusiXTeX preprocessor)
 that facilitates inputting lyrics. It builds the PMX input file based on a
 language very similar to PMX. M-Tx includes most of PMX's functionality, but it
 also permits in-line PMX commands to give access to virtually all of PMX.
 .
  Author: Dirk Laurie <dlaurie@na-net.ornl.gov>
