## m-tx 0.60d.ctan20131214

=== debian/changelog ===
m-tx (0.60d.ctan20131214-1) unstable; urgency=low

  * Imported Upstream version 0.60d.ctan20131214
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sat, 14 Dec 2013 21:48:40 +0900
