=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), musixtex, pmx, musixtex (>= 1:0.114-2) | musixlyr, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, tex-common (>= 4.01)
 Homepage: http://icking-music-archive.org/software/indexmt6.html
 Vcs-Git: git://anonscm.debian.org/debian-tex/m-tx.git
