## m-tx 0.60d.ctan20131224

=== debian/changelog ===
m-tx (0.60d.ctan20131224-1) unstable; urgency=medium

  * Imported Upstream version 0.60d.ctan20131224
    - fixed m-tx.lua script (Closes: #767434)

 -- Norbert Preining <preining@debian.org>  Fri, 31 Oct 2014 10:22:26 +0900

m-tx (0.60d.ctan20131214-2) unstable; urgency=medium

  * fix mismatch of prototypes of predelete (Closes: #749782)
  * bump standards version, no changes necessary
  * replace luatex with texlive-binaries

 -- Norbert Preining <preining@debian.org>  Tue, 21 Oct 2014 09:20:26 +0900
