=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), musixtex, pmx, musixtex (>= 1:0.114-2) | musixlyr, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, tex-common (>= 4.01)
 Homepage: http://icking-music-archive.org/software/indexmt6.html
 Vcs-Git: git://anonscm.debian.org/debian-tex/m-tx.git
@@ -11,7 +11,7 @@
 
 Package: m-tx
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-base, luatex
+Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-base, texlive-binaries (>= 2014.20140512.33982)
 Recommends: musixtex (>= 1:0.98-1), musixlyr (>= 1.10-4), pmx (>= 2.1.0-1)
 Description: Simple music-from-text language for use with PMX/MusiXTeX
  M-Tx is a preprocessor for PMX (which is, in turn, a MusiXTeX preprocessor)
