=== debian/rules ===
#!/usr/bin/make -f

package = m-tx
version = 0.60d
r = $(CURDIR)/debian/$(package)
texmf = $(r)/usr/share/texmf

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -D mtx-$(version)

override_dh_auto_build:
	$(MAKE) -Cmtx-$(version)
	# documentation
	cp -a doc/generic/m-tx/mtx060 bindoc
	ln -s ../tex/generic/m-tx/mtx.tex bindoc/mtx.tex
	cd bindoc && make pdftarget && make config && make all

override_dh_auto_install:
	$(MAKE) -Cmtx-$(version) DESTDIR=$(r) install
	mkdir -p $(texmf)
	cp -a doc scripts tex $(texmf)
	# install updated documentation
	cp bindoc/mtxdoc.pdf $(texmf)/doc/generic/m-tx/mtx060.pdf
	# remove man pages from installed doc directory
	rm $(texmf)/doc/generic/m-tx/*.1
	mkdir -p $(r)/usr/bin
	ln -s ../share/texmf/scripts/m-tx/m-tx.lua $(r)/usr/bin/m-tx
	dh_installtex

override_dh_clean:
	dh_auto_clean -D mtx-$(version) -- -XMakefile.orig
	-rm -rf bindoc
	dh_clean -Xmtx-$(version)/Makefile.orig

override_dh_compress:
	dh_compress -X.pdf
