## m-tx 0.61.ctan20151217

=== debian/changelog ===
m-tx (0.61.ctan20151217-2) unstable; urgency=medium

  * convert to dummy transitional package, m-tx is now
    part of texlive-music

 -- Norbert Preining <preining@debian.org>  Mon, 22 Feb 2016 22:13:07 +0900

m-tx (0.61.ctan20151217-1) unstable; urgency=medium

  * Imported Upstream version 0.61.ctan20151217
  * update rules file for new release
  * update patches

 -- Norbert Preining <preining@debian.org>  Thu, 17 Dec 2015 18:26:23 +0900
