=== debian/rules ===
#!/usr/bin/make -f

package = m-tx
version = 0.61
r = $(CURDIR)/debian/$(package)
texmf = $(r)/usr/share/texmf

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
