=== debian/watch ===
version=3
opts="uversionmangle=s/(.)(..)(.*)/$1.$2$3/" http://icking-music-archive.org/software/mtx/ mtxP([\da-z]*)\.zip
